kpty 5.63.0-1 (armv7hnl;aarch64) 2019-7440
9999

Submitter nobodydead [@T] gmail.com
Platform rolling
Repository main
URL https://abf.openmandriva.org/build_lists/614834
Packages
kpty-5.63.0-1.armv7hnl.source
kpty-5.63.0-1.armv7hnl.binary
kpty-devel-docs-5.63.0-1.armv7hnl.binary
libKF5Pty5-5.63.0-1.armv7hnl.binary
libKF5Pty-devel-5.63.0-1.armv7hnl.binary
kpty-5.63.0-1.aarch64.binary
kpty-5.63.0-1.aarch64.source
kpty-devel-docs-5.63.0-1.aarch64.binary
lib64KF5Pty5-5.63.0-1.aarch64.binary
lib64KF5Pty-devel-5.63.0-1.aarch64.binary
Build Date 2019-10-10 08:54:10 +0000 UTC
Last Updated 2019-10-25 22:21:35.741722826 +0000 UTC
$ git show --format=fuller --patch-with-stat --summary e006a9c19797237919967656fafee14f0400e3d2

commit e006a9c19797237919967656fafee14f0400e3d2
Author:     Bernhard Rosenkränzer <bero@lindev.ch>
AuthorDate: Tue Oct 8 00:01:33 2019 +0200
Commit:     Bernhard Rosenkränzer <bero@lindev.ch>
CommitDate: Tue Oct 8 00:01:33 2019 +0200

    Update to 5.63.0
---
 .abf.yml  | 2 +-
 kpty.spec | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/.abf.yml b/.abf.yml
index a9a5481..fccda22 100644
--- a/.abf.yml
+++ b/.abf.yml
@@ -1,2 +1,2 @@
 sources:
-  kpty-5.62.0.tar.xz: 264490679d64d2a5b764ce5acb99bcf08470b4f7
+  kpty-5.63.0.tar.xz: 5b56bdff7516a92d29d36e216b3d7ea38f4592d0
diff --git a/kpty.spec b/kpty.spec
index 77fdf94..db7fc82 100644
--- a/kpty.spec
+++ b/kpty.spec
@@ -5,7 +5,7 @@
 %define stable %([ "`echo %{version} |cut -d. -f3`" -ge 80 ] && echo -n un; echo -n stable)
 
 Name: kpty
-Version:	5.62.0
+Version:	5.63.0
 Release:	1
 Source0: http://download.kde.org/%{stable}/frameworks/%(echo %{version} |cut -d. -f1-2)/%{name}-%{version}.tar.xz
 Summary: The KDE Frameworks 5 pty handling library
Not Available
benbullard79 [@T] cox.netWe seem to be having some issue.30d 11hrs
benbullard79 [@T] cox.netNo Comment.25d 08hrs
benbullard79 [@T] cox.netNo Comment.25d 08hrs